<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="4dc8d989-c5e1-4853-8d74-625c73bb9e3fMusicUserIsBrandProfile" value="0" />
    <set name="4dc8d989-c5e1-4853-8d74-625c73bb9e3fMusicBusinessProfileIds" />
    <int name="4dc8d989-c5e1-4853-8d74-625c73bb9e3f1" value="0" />
</map>
